.titleInventary {
  text-align: center;
}
.filter {
  width: 4%;
  position: relative;
  left: 4%;
  margin-bottom: 10%;
}
.tabInventario {
  width: 90%;
  border: solid 2px black;
  margin: auto;
  border-collapse: collapse;
}
th,
td {
  padding: 5px;
text-align: left;
}
th {
  border: solid 2px black;
}
td {
  border-right: solid 2px black;
}

tr:nth-child(even) {
  background-color: #eef;
}
tr:hover {
  background-color: #aaa;
  cursor: pointer;
}
